---

- name: Copy the diffmerge conf
  copy:
    src: "sourcegear_conf"
    dest: "{{ diffmerge_conf_path }}"
    mode: '600'

- name: Install diffmerge
  http_deb:
      name: diffmerge
      version: 4.2.0.697
      checksum: "sha256:{{ diffmerge_sha }}"
      url: "{{ diffmerge_download_url }}"
  become: yes
